RubyGems Navigation menu

openneo-auth-signatory 0.1.0

Used by OpenNeo Auth servers to sign messages, and OpenNeo Auth clients to confirm signatures.

Gemfile
          gem 'openneo-auth-signatory', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install openneo-auth-signatory
  
  
  
  
  
  
  

Authors:

  • Matchu

Owners:

Total downloads 1,333

For this version 1,333

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - November 28, 2010 (6.5 KB)

Runtime Dependencies: